/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
}
/*Body*/

body{
	font-family: 'Open Sans', sans-serif;
}

/*NAV BAR*/
nav{
	height: 50px;
	background: white;
	width: 100%;
	position: sticky;
	top: 0px;
	padding: 0px;
	font-weight: bold;
	z-index: 2;
}

/*Zuitt Logo*/
.nav-logo{
	left: 100px;
	position: absolute;
}

/*Right Nav*/
.right-nav{
	right: 100px;
	position: absolute;
}


li{
    display: inline-block;
    padding: 10px;
}


/*Button*/
.tuitt-button{
	position: relative;
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 150px;
	padding: 5px;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 18px;

}

/*Section 1*/

.front-bg{
	background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-color: black;
	background-size: 200vh;
	width: 100%;
	background-position: center bottom;
	background-attachment: fixed;
	position: relative;
	background-attachment: fixed;
	min-height: 47vh;
/*	opacity: 0.9;*/
}

/*Our Training...*/
.title{ 
	font-size: 2.5rem;
	font-family: 'Zilla Slab', serif;
	position: relative;
	display: block;
	text-align: right;
	color: white;
	width: 40%;
	margin-left: auto;
	margin-right: 2.9em;
}

.subtitle{
	font-size: 1.3rem;
	font-family: 'Zilla Slab', serif;
	position: relative;
	text-align: right;
	display: block;
	color: white;
	width: 28%;
	margin-left: auto;
	margin-right: 5.6em;
	top: 20px;

}

.apply-button{
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 150px;
	padding: 10px;
	padding-right: 50px;
	padding-left: 50px;
	text-transform: capitalize;
	position: relative;
	margin-left: auto;
	margin-right: 7em;
	top: 3em;
	font-size: 1rem;
	display: block;
}

/*Image*/
/*#img {
    display: inline-block;
    min-height: 20rem;
}
*/

.intro, .pre-footer{
/*	font-size: 15px*/
	position: relative;
	text-align: center;
	top: 100px;
	font-weight: bold;
	font-family: 'Zilla Slab', serif;

}
.intro-description, .prefooter-description{
	font-size: 15px;
	position: relative;
	text-align: justify;
	margin-top: 50px;
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 50px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
}


.book-button{
	background-color: #336589;
	color: white;
	border: none;
	border-radius: 150px;
	padding: 10px;
	padding-right: 50px;
	padding-left: 50px;
	text-transform: capitalize;
	position: relative;
	font-size: 18px;
	display: table;
	margin: 0 auto;
}

footer{
	position: relative;
	text-align: center;
	background-color: #f7fbfb;
	font-size: 15px;
	background-color: #E2E2E2;
	top: 300px;
}